jQuery(document).ready(function($) {
    $("#easy-gpt-tabs").tabs();
});

jQuery(document).ready(function($) {
    $('#publish_action').change(function() {
        if ($(this).val() === 'schedule') {
            $('#schedule-options').show();
        } else {
            $('#schedule-options').hide();
        }
    });
});